 DELETE FROM T_HBSS_HRBUCA WHERE FID=21;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(21,'21',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,21,'1',0,' ',0,'1','组织设计业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=22;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(22,'22',1,{ts'2020-05-18 15:03:59'},1,{ts'2020-05-18 15:04:40'},'1','C',0,null,0,22,'1',0,' ',0,'1','组织绩效业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=23;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(23,'23',1,{ts'2020-05-18 15:05:08'},1,{ts'2020-05-18 15:05:31'},'1','C',0,null,0,23,'1',0,' ',0,'1','编制/预算业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=24;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(24,'24',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,24,'1',0,' ',0,'0','人才招聘业务组织',' ',' ',0,23);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=25;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(25,'25',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,25,'1',0,' ',0,'0','人事业务组织',' ',' ',0,11);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=26;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(26,'26',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,26,'1',0,' ',0,'0','考勤业务组织',' ',' ',0,11);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=27;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(27,'27',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,27,'1',0,' ',0,'0','薪酬管理业务组织',' ',' ',0,11);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=28;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(28,'28',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,28,'1',0,' ',0,'0','定调薪业务组织',' ',' ',0,11);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=29;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(29,'29',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,29,'1',0,' ',0,'0','算发薪业务组织',' ',' ',0,11);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=30;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(30,'30',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,30,'1',0,' ',0,'0','个税业务组织',' ',' ',0,11);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=31;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(31,'31',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,31,'1',0,' ',0,'0','社保业务组织',' ',' ',0,11);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=32;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(32,'32',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,32,'1',0,' ',0,'0','长期激励业务组织',' ',' ',0,11);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=33;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(33,'33',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,33,'1',0,' ',0,'0','奖金业务组织',' ',' ',0,11);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=34;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(34,'34',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,34,'1',0,' ',0,'0','人才管理业务组织',' ',' ',0,11);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=35;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(35,'35',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,35,'1',0,' ',0,'1','培训学习业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=36;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(36,'36',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,36,'1',0,' ',0,'0','个人绩效业务组织',' ',' ',0,11);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=37;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(37,'37',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,37,'1',0,' ',0,'1','HR共享服务业务组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=11;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(11,'11',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,11,'1',0,' ',0,'1','HR组织',' ',' ',0,0);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=38;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(38,'38',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,38,'1',0,' ',0,'0','薪酬成本业务组织',' ',' ',0,11);
 DELETE FROM T_HBSS_HRBUCA WHERE FID=39;
 INSERT INTO T_HBSS_HRBUCA(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FMASTERID,FISSYSPRESET,FHRBUBAID,FDYBUTTON,FFINALPARENTID,FSYNCSTRATEGY,FNAME,FSIMPLENAME,FDESCRIPTION,FHRBUCAFUNCID,FPARENTID)
 VALUES(39,'39',1,{ts'2020-05-15 17:01:58'},1,{ts'2020-05-15 17:02:23'},'1','C',0,null,0,39,'1',0,' ',0,'0','假期业务组织',' ',' ',0,11);
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='16483DLV8K+3';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('16483DLV8K+3',21,'zh_CN','组织设计业务组织',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='16483DLV8K+4';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
--  VALUES('16483DLV8K+4',21,'zh_TW','組織設計業務組織',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='0STJF6OM3ONQ';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0STJF6OM3ONQ',22,'zh_CN','组织绩效业务组织',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='0STJF6OM3ONR';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
--  VALUES('0STJF6OM3ONR',22,'zh_TW','組織績效業務組織',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='0STJI9VA1W2/';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
--  VALUES('0STJI9VA1W2/',23,'zh_TW','編制/預算業務組織',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='0STJI9VA1W2+';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0STJI9VA1W2+',23,'zh_CN','编制/预算业务组织',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='16488575+D37';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('16488575+D37',24,'zh_CN','人才招聘业务组织',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='16488575+D38';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
--  VALUES('16488575+D38',24,'zh_TW','人才招聘業務組織',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648940VBCMP';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648940VBCMP',25,'zh_CN','人事业务组织',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648940VBCMQ';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
--  VALUES('1648940VBCMQ',25,'zh_TW','人事業務組織',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='16489YU7AYGL';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('16489YU7AYGL',26,'zh_CN','考勤业务组织',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='16489YU7AYGM';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
--  VALUES('16489YU7AYGM',26,'zh_TW','考勤業務組織',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648=WFHE5RJ';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648=WFHE5RJ',27,'zh_CN','薪酬管理业务组织',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648=WFHE5RK';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
--  VALUES('1648=WFHE5RK',27,'zh_TW','薪酬管理業務組織',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648AOSGB2KJ';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648AOSGB2KJ',28,'zh_CN','定调薪业务组织',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648AOSGB2KK';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
--  VALUES('1648AOSGB2KK',28,'zh_TW','定調薪業務組織',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648BOYDMV8L';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648BOYDMV8L',29,'zh_CN','算发薪业务组织',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648BOYDMV8M';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
--  VALUES('1648BOYDMV8M',29,'zh_TW','算發薪業務組織',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648CNU14JTV';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648CNU14JTV',30,'zh_CN','个税业务组织',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648CNU14JTW';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
--  VALUES('1648CNU14JTW',30,'zh_TW','個稅業務組織',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648DI=8C20U';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648DI=8C20U',31,'zh_CN','社保业务组织',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648DI=8C20V';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
--  VALUES('1648DI=8C20V',31,'zh_TW','社保業務組織',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648EBRR4W4G';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648EBRR4W4G',32,'zh_CN','长期激励业务组织',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648EBRR4W4H';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
--  VALUES('1648EBRR4W4H',32,'zh_TW','長期激勵業務組織',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648F7BDEAM1';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648F7BDEAM1',33,'zh_CN','奖金业务组织',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648F7BDEAM2';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
--  VALUES('1648F7BDEAM2',33,'zh_TW','獎金業務組織',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648G9FCTPVL';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648G9FCTPVL',34,'zh_CN','人才管理业务组织',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648G9FCTPVM';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
--  VALUES('1648G9FCTPVM',34,'zh_TW','人才管理業務組織',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648H6117222';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648H6117222',35,'zh_CN','培训学习业务组织',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648H6117223';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
--  VALUES('1648H6117223',35,'zh_TW','培訓學習業務組織',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648I35XFJ2V';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648I35XFJ2V',36,'zh_CN','个人绩效业务组织',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648I35XFJ2W';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
--  VALUES('1648I35XFJ2W',36,'zh_TW','個人績效業務組織',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648J260/5XQ';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('1648J260/5XQ',37,'zh_CN','HR共享服务业务组织',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='1648J260/5XR';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
--  VALUES('1648J260/5XR',37,'zh_TW','HR共享服務業務組織',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='0STJF6OM3OHQ';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0STJF6OM3OHQ',11,'zh_CN','HR组织',' ',' ');
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='0STJF6OM3OHR';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
--  VALUES('0STJF6OM3OHR',11,'zh_TW','HR組織',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID = '1ZY2YLNWA/NL';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME)
 VALUES ('1ZY2YLNWA/NL',38,'zh_CN',' ',' ','薪酬成本业务组织'); 
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID = '1ZY2YLNWA/NM';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME)
--  VALUES ('1ZY2YLNWA/NM',38,'zh_TW',' ',' ','薪酬成本業務組織');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID = '1ZY2SWLYMGWB';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME)
 VALUES ('1ZY2SWLYMGWB',39,'zh_CN',' ',' ','假期业务组织'); 
--  DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID = '1ZY2SWLYMGWC';
--  INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLOCALEID,FSIMPLENAME,FDESCRIPTION,FNAME)
--  VALUES ('1ZY2SWLYMGWC',39,'zh_TW',' ',' ','假期業務組織');
